body,td,th {
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #efefef;
}
.STYLE1 {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
}
.STYLE2 {color: #333333}
.STYLE4 {color: #333333; font-size: 13px; font-weight: bold; line-height: normal; }
.STYLE5 {
	color: #000000;
	font-size: 12px;
	line-height: 25px;
}
.STYLE6 {
	color: #333333;
	font-size: 12px;
	line-height: 23px;
}
.STYLE7 {
	color: #FFFFFF;
	font-family: "ºÚÌå";
	font-size: 18px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #0066FF;
}
a:active {
	text-decoration: none;
}

#preview{ float:left; margin:5px auto; width:340px;}
.jqzoom{ width:340px; height:287px; position:relative;}
.zm{float:left; margin-left:52px;}
.zoomdiv{  left:850px;  height:287px; width:340px;}
.list-h li{ float:left;}
#spec-n5{width:350px; height:60px; padding-top:2px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:10px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:10px;}
#spec-list{ width:325px; float:left; overflow:hidden; margin-left:62px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{ padding:1px ; border:1px solid #ccc; width:40px; height:40px;margin:0px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:340px;height:287px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:322px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

.productlist {
	MARGIN-TOP: 20px
}
.productlist LI {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px 0px ; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 240px
}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 220px
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}

.blk_18 {
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 400px; ZOOM: 1
}
.blk_18 .pcont {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 339px
}
.blk_18 .ScrCont {
	WIDTH: 134217727px; ZOOM: 1
}
.blk_18 #List1_1 {
	FLOAT: left
}
.blk_18 #List2_1 {
	FLOAT: left
}
.blk_18 .LeftBotton {
	BACKGROUND: url(/Templates/dbljj/images/a.jpg) no-repeat 0px 0px; FLOAT: left; MARGIN: 40px 5px 1px 0px; WIDTH: 25px; HEIGHT: 30px
}
.blk_18 .RightBotton {
	BACKGROUND: url(/Templates/dbljj/images/b.jpg) no-repeat 0px 0px; FLOAT: right; MARGIN: 40px 1px 0px 0px; WIDTH: 25px; HEIGHT: 30px
}
.blk_18 .LeftBotton:hover {
	BACKGROUND-POSITION: 0px 0px
}
.blk_18 .RightBotton:hover {
	BACKGROUND-POSITION: 0px 0px
}
.blk_18 .pl images {
	DISPLAY: block; MARGIN: 6px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.blk_18 .pl {
	BORDER-RIGHT: #f3f3f3 1px solid; BORDER-TOP: #f3f3f3 1px solid; FLOAT: left; BORDER-LEFT: #f3f3f3 1px solid; WIDTH: 114px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #f3f3f3 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.blk_18 A.pl:hover {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ff9900 1px solid; COLOR: #ff9900; BORDER-BOTTOM: #ff9900 1px solid
}
.commu_cont3 {
	MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%
}
.commu_cont3 UL {
	WIDTH: 188px
}
#box{display:block;bottom:10px;right:30px;position:fixed;width:150px;height:200px; z-index:1000; font-family:"Î¢ÈíÑÅºÚ";}
#box a{color:#000;float:right;margin-bottom:5px;}
#ewm{margin-bottom:30px;}
#ewm dd{text-align:center;color:#000;margin-top:3px;font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
